@font-face {
    font-family: Vazir;
    src: url('Fonts/Vazir-Regular.eot');
    src: url('Fonts/Vazir-Regular.eot?#iefix') format('embedded-opentype'),
         url('Fonts/Vazir-Regular.woff2') format('woff2'),
         url('Fonts/Vazir-Regular.woff') format('woff'),
         url('Fonts/Vazir-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Nastaliq;
    src: url('Fonts/IranNastaliq-Web.eot');
    src: url('Fonts/IranNastaliq-Web.eot?#iefix') format('embedded-opentype'),
         url('Fonts/IranNastaliq-Web.woff2') format('woff2'),
         url('Fonts/IranNastaliq-Web.woff') format('woff'),
         url('Fonts/IranNastaliq-Web.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


header,nav,html,h1,h2,h3,h4,h5,h6{
    font-family: 'Vazir', sans-serif;

}

body {
  font-family: 'Vazir', sans-serif;
}

body.font-alt {
  font-family: 'Nastaliq', sans-serif;
}



/* body,header,nav,html,h1,h2,h3,h4,h5,h6 .font-alt {
  font-family: 'Nastaliq', sans-serif;
} */
